Mise à jour de sécurité BECKMAN COULTER

Toutes les mises à jour de sécurités publiées et les failles annoncées
Reprise notamment des publications du CERT-FR (ANSSI)
Répondre
Avatar du membre
charles
Administrateur du site
Messages : 3077
Enregistré le : 06 avr. 2015 09:02
Etablissement : CH Saint-Flour
Fonction : RSSI
CIL : Non
Site Internet de l'établissement : http://www.ch-stflour.fr
Site Internet personnel ou blog : http://www.forum-sih.fr
Contact :

Mise à jour de sécurité BECKMAN COULTER

Message par charles » 22 août 2018 07:55

BECKMAN COULTER a récemment corrigé une vulnérabilité sur les automates suivants :

Système UniCel DxH 800 Coulter | Références 629029,B24465, B24802, B68304, B66445, B63322 | Versions logiciel 3.2.0 et inférieures
Système UniCel DxH 600 Coulter | Référence B23858 | Versions logiciel 1.3.0 et inférieures

Conséquences de la vulnérabilité :

- Le paramètre « plaquettes » peut être faussement élevé sans être accompagné d’une alarme ou d’un message système.
- Des résultats faussement élevés ont pu être rendus aux cliniciens et aux patients.

Voir le courrier du 10/08/2018 : https://www.ansm.sante.fr/content/downl ... oulter.pdf

Répondre

Retourner vers « Alertes de sécurité - Mises à jour et failles »